Subject: Re: [lojban] la batoir.Erjebet

From: Pierre Abbat <[email-masked]>
Date: Tue, 25 Feb 2003 01:16:09 +0100

On Monday 24 February 2003 01:54, Jorge Llambias wrote:
> la pier cusku di'e
>
> >Which of the following is correct?:
> >.i la batoir.Erjebet. magjaro ke nobli je ke porsi catra
> >.i la batoir.Erjebet. magjaro nobli je ke porsi catra
> >.i la batoir.Erjebet. magjaro ke nobli je porsi catra
> >.i la batoir.Erjebet. magjaro nobli je porsi catra
> >.i la batoir.Erjebet. magjaro nobli gi'e porsi catra
>
> I don't know who la batoir is, but it would seem they can
> all be correct and true. The fourth is the oddest though, as it
> would seem to say that he is a "noble and sequential" type
> of killer. But you never know with tanru.

It would mean, I think, that her victims were noble people who were also 
sequences and who had something to do with Hungarian or Hungarians. I think 
that that is nonsense.

{magjaro nobli je te porsi catra} makes sense, but is false - almost all her 
victims were peasants.

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.